-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/retardcheck/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function RC_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["%s talents with %s group role"] = "%s talents with %s group role"
Ld["(Low duration)"] = "(Low duration)"
Ld["(player only)"] = "(player only)"
Ld["Alert Sound"] = "Alert Sound"
Ld["Alerts"] = "Alerts"
Ld["Always Chat"] = "Always Chat"
Ld["Arcane Intel"] = "Arcane Intel"
Ld["Armor Type"] = "Armor Type"
Ld["Aspect"] = "Aspect"
Ld["Aura"] = "Aura"
Ld["Auto-check interval"] = "Auto-check interval"
Ld["Automated Checks"] = "Automated Checks"
Ld["Battle/Commanding Shout"] = "Battle/Commanding Shout"
Ld["Battleground"] = "Battleground"
Ld["Belt Buckle"] = "Belt Buckle"
Ld["Blessing"] = "Blessing"
Ld["Boss Target"] = "Boss Target"
Ld["Buff Checks"] = "Buff Checks"
Ld["Buff Duration"] = "Buff Duration"
Ld["Chat Alert"] = "Chat Alert"
Ld["Check"] = "Check"
Ld["Check if you're retarded during ready checks"] = "Check if you're retarded during ready checks"
Ld["Check if you're retarded when entering an instance"] = "Check if you're retarded when entering an instance"
Ld["Check if you're retarded when you first target a boss"] = "Check if you're retarded when you first target a boss"
Ld["Check now to see if you are retarded"] = "Check now to see if you are retarded"
Ld["Check that armor type is class-appropriate for armor specialization"] = "Check that armor type is class-appropriate for armor specialization"
Ld["Config"] = "Config"
Ld["Congratulations - You're (probably) not a retard!"] = "Congratulations - You're (probably) not a retard!"
Ld["Conjured Water"] = "Conjured Water"
Ld["DAMAGER"] = "Dps"
Ld["Dark Intent"] = "Dark Intent"
Ld["Death Knight"] = "Death Knight"
Ld["Debug"] = "Debug"
Ld["Detected %i failures for %s"] = "Detected %i failures for %s"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Druid"] = "Druid"
Ld["Earth Shield"] = "Earth Shield"
Ld["Empty Glyph Slots"] = "Empty Glyph Slots"
Ld["Empty Slot"] = "Empty Slot"
Ld["Empty Socket"] = "Empty Socket"
Ld["Expertise"] = "Expertise"
Ld["Fail Buffs"] = "Fail Buffs"
Ld["Fishing Pole"] = "Fishing Pole"
Ld["Flask"] = "Flask"
Ld["Focus Magic"] = "Focus Magic"
Ld["Fortitude"] = "Fortitude"
Ld["Gear Checks"] = "Gear Checks"
Ld["Gem Quality"] = "Gem Quality"
Ld["General"] = "General"
Ld["HEALER"] = "Healer"
Ld["Healthstone"] = "Healthstone"
Ld["Horn of Winter"] = "Horn of Winter"
Ld["Hunter"] = "Hunter"
Ld["Inner Fire/Will"] = "Inner Fire/Will"
Ld["Instance Only"] = "Instance Only"
Ld["Item Durability"] = "Item Durability"
Ld["Item Enchant"] = "Item Enchant"
Ld["Item Ilvl"] = "Item Ilvl"
Ld["Left Click"] = "Left Click"
Ld["Level %d target"] = "Level %d target"
Ld["Mage"] = "Mage"
Ld["Magical Armor"] = "Magical Armor"
Ld["Mana Gem"] = "Mana Gem"
Ld["Mark of the Wild"] = "Mark of the Wild"
Ld["Max Level"] = "Max Level"
Ld["Maximum PvP resilience to allow"] = "Maximum PvP resilience to allow"
Ld["Maximum dodge chance to allow"] = "Maximum dodge chance to allow"
Ld["Maximum melee miss chance to allow"] = "Maximum melee miss chance to allow"
Ld["Maximum ranged miss chance to allow"] = "Maximum ranged miss chance to allow"
Ld["Maximum spell miss chance to allow"] = "Maximum spell miss chance to allow"
Ld["Melee Hit"] = "Melee Hit"
Ld["Meta Gem Active"] = "Meta Gem Active"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Minimum equipped item level to allow"] = "Minimum equipped item level to allow"
Ld["Minimum item durability percentage to allow"] = "Minimum item durability percentage to allow"
Ld["Minimum minutes remaining on weapon imbue to allow"] = "Minimum minutes remaining on weapon imbue to allow"
Ld["Minimum minutes remaining on weapon poison to allow"] = "Minimum minutes remaining on weapon poison to allow"
Ld["Minimum number of charges remaining to allow"] = "Minimum number of charges remaining to allow"
Ld["Minimum number of minutes between automatic checks"] = "Minimum number of minutes between automatic checks"
Ld["Minimum time remaining in minutes to consider the buff valid"] = "Minimum time remaining in minutes to consider the buff valid"
Ld["Miss allowance"] = "Miss allowance"
Ld["Missing Blacksmith Socket"] = "Missing Blacksmith Socket"
Ld["Missing weapon imbue on"] = "Missing weapon imbue on"
Ld["New Instance"] = "New Instance"
Ld["Only check buffs inside instances"] = "Only check buffs inside instances"
Ld["Only perform automatic checks on max level characters"] = "Only perform automatic checks on max level characters"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Paladin"] = "Paladin"
Ld["Perform automatic checks in battlegrounds"] = "Perform automatic checks in battlegrounds"
Ld["Pet Summoned"] = "Pet Summoned"
Ld["Play an alert sound when a retard is detected"] = "Play an alert sound when a retard is detected"
Ld["Presence"] = "Presence"
Ld["Priest"] = "Priest"
Ld["Print an alert in chat when a retard is detected"] = "Print an alert in chat when a retard is detected"
Ld["Print to chat whenever a retard check is performed"] = "Print to chat whenever a retard check is performed"
Ld["Profession Enchant"] = "Profession Enchant"
Ld["Profession Gemming"] = "Profession Gemming"
Ld["Profiles"] = "Profiles"
Ld["PvP Gear"] = "PvP Gear"
Ld["Random Sound"] = "Random Sound"
Ld["Ranged Hit"] = "Ranged Hit"
Ld["Ready Check"] = "Ready Check"
Ld["Require highest quality gems"] = "Require highest quality gems"
Ld["Requirements Not Met"] = "Requirements Not Met"
Ld["Resilience"] = "Resilience"
Ld["Right Click"] = "Right Click"
Ld["Rogue"] = "Rogue"
Ld["Seal"] = "Seal"
Ld["Shadow Buffs"] = "Shadow Buffs"
Ld["Shadow Resist"] = "Shadow Resist"
Ld["Shaman"] = "Shaman"
Ld["Soul Link"] = "Soul Link"
Ld["Soul Shards"] = "Soul Shards"
Ld["Sound"] = "Sound"
Ld["Sound to play when a retard is detected"] = "Sound to play when a retard is detected"
Ld["Spell Hit"] = "Spell Hit"
Ld["Stat Checks"] = "Stat Checks"
Ld["TANK"] = "Tank"
Ld["Talent Spec"] = "Talent Spec"
Ld["Tank Stance"] = "Tank Stance"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["Unspent Talent Points"] = "Unspent Talent Points"
Ld["Use a randomly-chosen sound"] = "Use a randomly-chosen sound"
Ld["Warlock"] = "Warlock"
Ld["Warrior"] = "Warrior"
Ld["Water/Lightning Shield"] = "Water/Lightning Shield"
Ld["Weapon Imbue"] = "Weapon Imbue"
Ld["Weapon Poison"] = "Weapon Poison"
Ld["Well Fed"] = "Well Fed"
Ld["charges remaining"] = "charges remaining"
Ld["for options"] = "for options"
Ld["threshold"] = "threshold"
Ld["to run a check"] = "to run a check"


if locale == "frFR" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "deDE" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "koKR" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "esMX" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "ruRU" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "zhCN" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "esES" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "zhTW" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

elseif locale == "ptBR" then do end
-- La["%s talents with %s group role"] = ""
-- La["(Low duration)"] = ""
-- La["(player only)"] = ""
-- La["Alert Sound"] = ""
-- La["Alerts"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Max Level"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Melee Hit"] = ""
-- La["Meta Gem Active"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ready Check"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Stat Checks"] = ""
-- La["TANK"] = ""
-- La["Talent Spec"] = ""
-- La["Tank Stance"] = ""
-- La["Toggle debugging output"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""
-- La["charges remaining"] = ""
-- La["for options"] = ""
-- La["threshold"] = ""
-- La["to run a check"] = ""

end
